<?xml version='1.0' encoding='utf-8'?>
<default>
	<tree>
		<item display="language" group="language" />
		<item display="frontend" group="frontend" />
		<item display="common" group="common" />
		<item display="scart config" group="scart config" />
		<item display="spdif config" group="spdif config" />
    </tree>
	<group name="language">
 <item display="osd language" value="0">
<list display="English" value="0" />
<list display="Arabic" value="1" />
<list display="Farsi" value="2" />
<list display="French" value="3" />
<list display="Russian" value="4" />
</item>
	</group>
	<group name="frontend">
        <item display="tuner config" value="|1:0:0xe4:55:0:0x18:@1:1:2:0:0:1">
	<list display="|0:2:0x80:41:0:0xC6:@0:1:7:0:0:1" value="0" />
	<list display="|0:2:0x80:41:0:0xC0:@0:1:7:0:0:1" value="1" />
	<list display="|0:2:0x80:41:0:0xC6:@1:0:7:0:1:1" value="2" />
	<list display="|0:2:0x80:41:0:0xC0:@1:1:7:0:0:1" value="3" />
	<list display="|0:2:0x80:54:0:0xc2:@1:1:7:1:0:1" value="4" />
	<list display="|0:2:0x80:55:0:0x18:@0:1:7:0:0:1" value="5" />
	<list display="|0:2:0x80:41:0:0xC6:@1:1:7:0:0:1" value="6" />
	<list display="|0:2:0x80:41:0:0xC6:@0:0:7:0:1:1" value="7" />
	<list display="|1:0:0xe4:55:0:0x18:@1:1:2:0:0:1" value="8" />
	<list display="|1:0:0xe4:41:0:0xC0:@0:1:2:0:0:1" value="9" />
	<list display="|1:0:0xe4:55:0:0x18:@0:1:2:0:0:1" value="10" />
        </item>
     	</group>
	<group name="common">
		<item display="hardware version" value="2.0.0.0" />
		<item display="software version" value="V1.8.3" />
		<item display="transparence" value="230">
			<list display="100%" value="255" />
		</item>
		<item display="volume" value="12">
			<list display="25" value="75" />
		</item>
		<item display="time zone" value="6">
			<list display="-12" value="-12" />
			<list display="-11" value="-11" />
			<list display="-10" value="-10" />
			<list display="-9" value="-9" />
			<list display="-8" value="-8" />
			<list display="-7" value="-7" />
			<list display="-6" value="-6" />
			<list display="-5" value="-5" />
			<list display="-4" value="-4" />
			<list display="-3" value="-3" />
			<list display="-2" value="-2" />
			<list display="-1" value="-1" />
			<list display="0" value="0" />
			<list display="+1" value="1" />
			<list display="+2" value="2" />
			<list display="+3" value="3" />
			<list display="+4" value="4" />
			<list display="+5" value="5" />
			<list display="+6" value="6" />
			<list display="+7" value="7" />
			<list display="+8" value="8" />
			<list display="+9" value="9" />
			<list display="+10" value="10" />
			<list display="+11" value="11" />
			<list display="+12" value="12" />
		</item>
		<item display="summer time" value="0">
			<list display="on" value="1" />
			<list display="off" value="0" />
		</item>
		<item display="userdefine1" value="ME190717-HD DIGITAL" />
		<item display="userdefine2" value="0" />
		<item display="userdefine3" value="0" />
	</group>	
	<group name="scart config">
		<item display="SCART" value="-1">
			<list display="CVBS" value="0" />
			<list display="RGB" value="1" />
			<list display="off" value="-1" />
		</item>
	</group>
	<group name="spdif config">
		<item display="SPDIF" value="1">
			<list display="AC3 DECODE" value="1" />
			<list display="AC3 BYPASS" value="2" />
			<list display="AC3 AUTO" value="3" />
		</item>
	</group>
</default>